Showing questions tagged: Show all questions
  • Solved
  • Archived

"unsupported browser..please upgrade... to latest version of..Firefox, Explorer (NEVER), etc

I am running Firefox 50.1.0. Your educated guess about my Firefox version says 3.5.9, which means you can't read it either. Flickr and many sites say something like "You… (read more)

I am running Firefox 50.1.0. Your educated guess about my Firefox version says 3.5.9, which means you can't read it either.

Flickr and many sites say something like "You seem to be using an unsupported browser. To get the most out of Flickr please upgrade to the latest version of Chrome, Safari, Firefox, or Internet Explorer." I tried everything online to make Norton firewall let in friendly sites to no avail. I know my OS is old, so is my CPU, and memory's small.

Asked by Paletteer 4 years ago

Answered by James 4 years ago

  • Solved
  • Archived

Need to do a clean install of FF31 after bad sectors on HDD caused installed FF to crash Windows upon opening.

After running MRT update on Windows XP SP3, I rebooted my PC, and CHKDSK found and repaired four bad sectors on my HDD. After this, starting Firefox 31.0, even in Safe M… (read more)

After running MRT update on Windows XP SP3, I rebooted my PC, and CHKDSK found and repaired four bad sectors on my HDD. After this, starting Firefox 31.0, even in Safe Mode, would cause Windows to freeze at the point the FF window appeared. No menus, no toolbars, just the window with the basic frame, but nothing inside it. All input devices were non-responsive, forcing me to do a hardware restart of my machine.

Upon restart, everything else worked fine until I tried to start FF - then the OS froze again.

Searching Firefox support, all answers I could find suggested deleting old (possibly corrupt) profile data with Profile Manager before reinstalling FF - but, if FF freezes the machine upon starting, there is no way to do that.

How do I MANUALLY delete all old profile data, other Firefox data files, and registry entries from my PC so that I can do a clean install of FF 31.0?

NOTE: The information given about my browser under "More System Details" is mostly WRONG. I am currently using the only browser that works - the outdated Orca Browser v1.2 with a Firefox 3 core. It is FF 31.0 that I am asking help with.

Thank you in advance for any help you may be able to provide.

Asked by SharkeyFF31 6 years ago

Answered by FredMcD 6 years ago

  • Solved
  • Archived

My Mac software is up to date but Firefox wont update what to do??

I am using OS X version 10.9.2 on my Mac. I have Firefox 29.0.1 installed. When I click about it says its up to date. However many websites say my browser is not up to… (read more)

I am using OS X version 10.9.2 on my Mac. I have Firefox 29.0.1 installed. When I click about it says its up to date. However many websites say my browser is not up to date and so I cant use that site on Firefox. Hotmail for example. However when I go to Firefox to up date it says I do not meet requirements. Not sure what to do??

Asked by mbratzel 6 years ago

Answered by Gingerbread Man 6 years ago

  • Solved
  • Archived

firefox 28 make keyboard unusable

After I installed update version 28 of Firefox, my keyboard does not print the font I strike. If I hit P, it will print numbers, qwerty and all sorts of other fonts. I ha… (read more)

After I installed update version 28 of Firefox, my keyboard does not print the font I strike. If I hit P, it will print numbers, qwerty and all sorts of other fonts. I have tried all the fixes offered on line, uncheck this, hit F9, hit the Windows Key, hit F7 and the windows key at the same time. I have uninstalled and reinstalled several times with the same result. I have tried to get Firefox 27 again when my keyboard worked but that does not seem to be available anywhere that does not install unwanted software on my pc. I love Firefox and trust it much more than IE11 but this leaves me little choice as to browser. My keyboard works with IE11, Word, Notebook and all other places requiring text. Help!

Asked by Dole131 6 years ago

Answered by Dole131 6 years ago

  • Solved
  • Archived

Version 24.0 installed but Version 3.5.2 is displayed when attempting to install Add-ons, how is this fixed?

I'm attempting to install Lightbeam Add-on using an XP-Pro OS. Originally installed FF prior to Version 3. Upon the attempted install of Lightbeam FF states in a pop-up b… (read more)

I'm attempting to install Lightbeam Add-on using an XP-Pro OS. Originally installed FF prior to Version 3. Upon the attempted install of Lightbeam FF states in a pop-up box that I'm running Version 3.5.2. Currently in the Help/About version states I'm running version 24.0. How do I fix this problem?

Asked by MickG500 7 years ago

Answered by philipp 7 years ago

  • Solved
  • Archived

allright, I have an Intel Mac using OS 10.5.8 and using Firefox v3.5.17; version 4.0, version 16.0, this is all very confusing??? Will be forced to change soon

I have an Intel Mac using OS 10.5.8, and Firefox v3.5.17. It works fine and I do not want to change as I like Firefox "exactly" the way it is! That said, I will be force… (read more)

I have an Intel Mac using OS 10.5.8, and Firefox v3.5.17. It works fine and I do not want to change as I like Firefox "exactly" the way it is! That said, I will be forced to update soon I'm very afraid. In looking at and trying to update to the latest version, many conflicts have come up. The update consistently brings me to the wrong version for my OS. So, what version will be the latest that will absolutely work for OS 10.5.8? WHY do I find that 4.0X is best then, 16.0!! is the correct one?

   Why are the versions so vastly separated??  
   Nothing makes sense. Please help before I convert to Chrome permanently! 

Thank you.

Asked by Macos10.5.8 7 years ago

Answered by cor-el 7 years ago

  • Solved
  • Archived

I am running Windows XP, SP3, with Firefox Version 24.0. I get this error message on several sites, including this one:http://www.mozilla.org/en-US/firefox/new/

Here is the complete URL of the update message:http://www.mozilla.org/en-US/firefox/new/?f=25&utm_expid=71153379-28.vG1F80OiT9mXu6FaOITmDg.2&from=sfx&uid=267 … (read more)

Here is the complete URL of the update message:http://www.mozilla.org/en-US/firefox/new/?f=25&utm_expid=71153379-28.vG1F80OiT9mXu6FaOITmDg.2&from=sfx&uid=267 If I use my Help menu, it tells me my version is the latest and needs no update.

Asked by MeTeeCee2 7 years ago

Answered by cor-el 7 years ago

  • Solved
  • Archived

I just download the newest version of firefox and apparently it was supposed to replace my old version why can I still access the old version from my dock icon.

I am running mac os x version 10.7.4 and I was attempting to update from Firefox version 3.5.5 to the latest version. The Firefox icon in my doc still persists and leads… (read more)

I am running mac os x version 10.7.4 and I was attempting to update from Firefox version 3.5.5 to the latest version. The Firefox icon in my doc still persists and leads me to the old version of Firefox. Is this supposed to happen?

Asked by rong.88 7 years ago

Answered by Amit Kumar Thakur 7 years ago

  • Solved
  • Archived

I have the most recent/current version of firefox, but my gmail says I do not. Please help!

I have version 19.0, but when I try and open out gmail, it keeps sayting we do not have the lates browser and to please update it. I HAVE the latest firefox. The same thi… (read more)

I have version 19.0, but when I try and open out gmail, it keeps sayting we do not have the lates browser and to please update it. I HAVE the latest firefox. The same thing happens when we try and open our msn mail as well

Asked by wanechee 7 years ago

Answered by cor-el 7 years ago

  • Solved
  • Archived

How do I upgrade to the latest version of Firefox if my system does not support it?

I tried to sign onto my Hotmail email account which I managed to do successfully. However, upon logging in a message came up asking me to upgrade my Firefox to the latest… (read more)

I tried to sign onto my Hotmail email account which I managed to do successfully. However, upon logging in a message came up asking me to upgrade my Firefox to the latest version. I clicked this option but the Firefox upgrade screen said my system does not support this Firefox upgrade. What am I to do? If I do not upgrade Firefox my Hotmail email account will not have all the necessary features needed to email someone

Asked by talia1987 7 years ago

Answered by Jan. 7 years ago

  • Solved
  • Archived

Auto updated to 18.0.1 but startup page says need to update so does facebook?

We have been using firefox forever and have the autoupdate enabled so help about shows we have 18.0.1 but recently facebook started showing a notice that we need to updat… (read more)

We have been using firefox forever and have the autoupdate enabled so help about shows we have 18.0.1 but recently facebook started showing a notice that we need to update on startup today got a page that says the same thing. Is the browser sending a different version number than the current update? or?

Asked by paulrapoza 8 years ago

Answered by philipp 8 years ago

  • Solved
  • Archived

Tried to install Firefox 14.0.1. Won't install, says I need XP, but I have XP.

Downloaded Firefox 14.0.1. Would not install. Got message: "This version of Firefox requires Microsoft Windows XP SP2 or newer." I have dial-up and it took an hour to loa… (read more)

Downloaded Firefox 14.0.1. Would not install. Got message: "This version of Firefox requires Microsoft Windows XP SP2 or newer."

I have dial-up and it took an hour to load, now it won't install. Very frustrating, particularly as I have Windows XP. Why won't it load?

Thank you.

Asked by JimBassplayer 8 years ago

Answered by cor-el 8 years ago

  • Solved
  • Archived

I have no "open with" option for downloads

I click on a file within a website to open it, but the pop up box does not have the "open with.." option, only the save option. The file type is a text document with the … (read more)

I click on a file within a website to open it, but the pop up box does not have the "open with.." option, only the save option. The file type is a text document with the extension ".prg" which is associated in my Windows Folder Options to open with Wordpad. Within Firefox Tools/Options/Applications, this file type does not show up, so I cannot change it. I read elsewhere where this is blamed on MIME type in the HTML header, but Microsoft Internet Explorer gets it right every time, only Firefox does not recognize the file type.

As an aside, the same site has files with the extension".chg" that I open with Notepad. Firefox gives the "open with" option for these files, with Notepad as the defauld, but the "Always open with" is greyed out. Not that I care, as the default is what I want, but....

Asked by agda 8 years ago

Answered by James 8 years ago

  • Solved
  • Archived

appearance of firefox application

I recently upgraded from 16.0.2 to 17.0. The fonts used by firefox in the toolbar and the names on the tabs have changed to a dirty, bold look. I do not like it. In 16.0.… (read more)

I recently upgraded from 16.0.2 to 17.0. The fonts used by firefox in the toolbar and the names on the tabs have changed to a dirty, bold look. I do not like it. In 16.0.2 I am using the default theme. In 17.0 I am also using the default theme of 17.0. I am running Windows 7. Since my home and work machines have similar configurations, the work version (still 16.0.2) has the nicer looking fonts. If this antiquated system allowed one to attach screen shots, I could visually show the difference brought about by the upgrade to 17.0

How do I get back the application fonts that were used in 16.0.2?

Asked by robertlaub 8 years ago

Answered by cor-el 8 years ago

  • Solved
  • Archived

can't get version 16 to run. am stuck on 3.5?

i down loaded the latest version. selected run and the install bar shows installed. I can find version 16 if i use the search function. It's there. I just can't get it to… (read more)

i down loaded the latest version. selected run and the install bar shows installed. I can find version 16 if i use the search function. It's there. I just can't get it to run. do I have to uninstall all previous versions and start from scratch?

Asked by cfnichojr 8 years ago

Answered by cor-el 8 years ago

  • Solved
  • Archived

Every time I try to upgrade Firefox, I get a message that I'm not eligible to do that. Mac 10.5.8

I am currently running Firefox 3.5.3 and when I try to upgrade, the message is that I'm not eligible to install the new version. I've tried Firefox 5 and Firefox 6. Wo… (read more)

I am currently running Firefox 3.5.3 and when I try to upgrade, the message is that I'm not eligible to install the new version. I've tried Firefox 5 and Firefox 6. Would 4 work for me? And where do I find it?

Asked by R0berta 8 years ago

Answered by cor-el 8 years ago